cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Version 0.3.0 missing from Operatorhub catalog in Openshift

dylan_taelemans
Observer

What did you do?

Updating the Dynatrace operator to 0.3.0 does not seem to be possible using the operatorhub available in OpenShift. It's the same experience when looking up the operator on operatorhub.io: https://operatorhub.io/operator/dynatrace-operator

What did you expect to see?

The Dynatrace operator should be available to be updated using the means available in openshift.

Environment

  • OpenShift version information (if applicable):
    openshift 4.7.31

 

does anybody now when this will be available?

0 REPLIES 0